#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
et:
  plugin_openproject_reporting:
    name: "Nepenthes Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_as: "Salvesta aruanne kui..."
  comments: "Kommentaar"
  cost_reports_title: "Time and costs"
  label_cost_report: "Kulude aruanne"
  label_cost_report_plural: "Kulude aruanded"
  description_drill_down: "Näita üksikasju"
  description_filter_selection: "Valik"
  description_multi_select: "Show multiselect"
  description_remove_filter: "Eemalda filter"
  information_restricted_depending_on_permission: "Depending on your permissions this page might contain restricted information."
  label_click_to_edit: "Muutmiseks kliki."
  label_closed: "suletud"
  label_columns: "Veerud"
  label_cost_entry_attributes: "Cost entry attributes"
  label_days_ago: "during the last days"
  label_entry: "Cost entry"
  label_filter_text: "Filtri teksti"
  label_filter_value: "Väärtus"
  label_filters: "Filter"
  label_greater: ">"
  label_is_not_project_with_subprojects: "is not (includes subprojects)"
  label_is_project_with_subprojects: "is (includes subprojects)"
  label_work_package_attributes: "Work package attributes"
  label_less: "<"
  label_money: "Cash value"
  label_month_reporting: "Month (Spent)"
  label_new_report: "New cost report"
  label_open: "avatud"
  label_operator: "Operaator"
  label_private_report_plural: "Private cost reports"
  label_progress_bar_explanation: "Aruande loomine..."
  label_public_report_plural: "Public cost reports"
  label_really_delete_question: "Oled sa kindel, et soovid seda aruannet kustutada?"
  label_rows: "Read"
  label_saving: "Salvestamine ..."
  label_spent_on_reporting: "Kuupäev (kulutatud)"
  label_sum: "Summa"
  label_units: "Ühikud"
  label_week_reporting: "Nädal (kulutatud)"
  label_year_reporting: "Aasta (kulutatud)"
  label_count: "Arv"
  label_filter: "Filter"
  label_filter_add: "Lisa filter"
  label_filter_plural: "Filtrid"
  label_group_by: "Grupeeri"
  label_group_by_add: "Lisa grupeerimise omadus"
  label_inactive: "«mitteaktiivne»"
  label_no: "Ei"
  label_none: "(andmeid pole)"
  label_no_reports: "There are no cost reports yet."
  label_report: "Aruanne"
  label_yes: "Jah"
  load_query_question: "Aruandes on %{size} tabeli lahtrit ja selle loomine võib veidi aega võtta. Kas sa siiski soovid seda luua?"
  permission_save_cost_reports: "Save public cost reports"
  permission_save_private_cost_reports: "Save private cost reports"
  project_module_reporting_module: "Kulude aruanded"
  text_costs_are_rounded_note: "Displayed values are rounded. All calculations are based on the non-rounded values."
  toggle_multiselect: "activate/deactivate multiselect"
  units: "Ühikud"
  validation_failure_date: "pole korrektne kuupäev"
  validation_failure_integer: "pole täisarv"
  export:
    cost_reports:
      title: "Your Cost Reports XLS export"
  reporting:
    group_by:
      selected_columns: "Selected columns"
      selected_rows: "Selected rows"
